Cisco Packet Tracer Mobile

Açıklama, Google Çeviri kullanılarak Türkçe (Türkiye) diline çevrilsin mi?Açıklamayı İngilizce (Amerika Birleşik Devletleri) diline geri çevir.

Cisco Packet Tracer Mobile is an innovative network simulation and visualization tool for use with the Cisco Networking Academy. Use Packet Tracer on your mobile device to:

- prepare for a certification exam
- practice what you learn in networking courses
- sharpen your networking skills for a job interview
- and build Internet of Things simulations.

This version is currently compatible with Cisco Packet Tracer 7.0 and earlier.

For full access to the app, go to Cisco Networking Academy ( https://www.netacad.com/campaign/ptmb-1 ) and sign up for Packet Tracer Mobile 101 (English), a 1.5-hour self-paced tutorial. Your NetAcad login can be used to sign in to Packet Tracer Mobile.

Packet Tracer Mobile requires Android 4.2 or later on ARMv7 CPU tablets and is optimized for screens with a minimum size of 7 inches. Some devices with x86 CPUs contain binary translation which will allow this application to run at a reduced speed. Not recommended for smaller screen devices, although it will run, your usability will vary.

Cisco Networking Academy is an IT skills and career building program for learning institutions and individuals worldwide. Millions of people have joined the Networking Academy and become a force for change in the global economy since 1997.

For support inquiries, email packettracersupport@external.cisco.com.

Known issues and workarounds:

Android 8.0 is not compatible due to software limitations.
Integration with Canvas prevents successful login. Due to the size of your device, the Accept button is hidden from view. Use a larger screen device.
Files created in a newer version of Cisco Packet Tracer on a Desktop is not compatible with this version. This version is compatible with files up to version 7.0 of the Desktop edition.
Multiuser features are not enabled in this application.
PTSA exams are not enabled in this application.
Native onscreen keyboards are not compatible with the CLI due to the use of Unicode in the keyboard while the CLI uses Ascii only. Use a hardware keyboard or the included Ascii keyboard.
Physical workspace is not available in this application.
Cisco Packet Tracer Mobile, Cisco Networking Academy ile birlikte kullanılmak üzere yenilikçi bir ağ simülasyonu ve görselleştirme aracıdır. Mobil cihazınızdaki Paket İzleyici'yi kullanarak:

- bir sertifikasyon sınavına hazırlanın
- ağ kursu kurslarında öğrendiklerinizi uygulayın
- bir iş görüşmesi için ağ becerilerinizi geliştirin
- ve Nesnelerin İnterneti simülasyonlarını oluşturun.

Bu sürüm şu anda Cisco Packet Tracer 7.0 ve önceki sürümleriyle uyumludur.

Uygulamaya tam erişim için Cisco Networking Academy'ye (https://www.netacad.com/campaign/ptmb-1) gidin ve 1,5 saatlik bir kendi kendine eğitim olan Packet Tracer Mobile 101'e (İngilizce) kaydolun. NetAcad giriş bilgileriniz, Packet Tracer Mobile'da oturum açmak için kullanılabilir.

Paket Tracer Mobile, ARMv7 CPU tabletlerde Android 4.2 veya üstü gerekir ve minimum 7 inç boyutunda ekranlar için optimize edilmiştir. X86 CPU'lu bazı cihazlar, bu uygulamanın düşük bir hızda çalışmasına izin verecek olan ikili çeviri içerir. Daha küçük ekranlı cihazlar için önerilmez, çalışmasına rağmen, kullanılabilirliğiniz değişir.

Cisco Networking Academy, dünya çapında öğrenme kurumları ve bireyler için bir BT becerileri ve kariyer geliştirme programıdır. Ağ Akademisine milyonlarca insan katıldı ve 1997'den beri küresel ekonomide değişim için bir güç oldu.
 
Destekle ilgili sorular için packettracersupport@external.cisco.com adresine e-posta gönderin.
 
Bilinen sorunlar ve geçici çözümler:

Android 8.0, yazılım sınırlamaları nedeniyle uyumlu değildir.
Canvas ile entegrasyon başarılı giriş yapılmasını önler. Cihazınızın boyutundan dolayı, Kabul Et düğmesi görünümden gizlenir. Daha büyük bir ekran cihazı kullanın.
Masaüstünde Cisco Packet Tracer'ın daha yeni bir sürümünde oluşturulan dosyalar bu sürümle uyumlu değil. Bu sürüm, Masaüstü sürümünün 7.0 sürümüne kadar olan dosyalarla uyumludur.
Bu uygulamada çok kullanıcılı özellikler etkin değildir.
PTSA sınavları bu uygulamada etkin değil.
Yerel ekran klavyeleri, CLI yalnızca Ascii kullanırken klavyede Unicode kullanılması nedeniyle CLI ile uyumlu değildir. Bir donanım klavyesi veya verilen Ascii klavyesini kullanın.
Fiziksel çalışma alanı bu uygulamada mevcut değil.
Devamı
Daralt
4,0
Toplam 7.090
5
4
3
2
1
Yükleniyor...

Yenilikler

Version 3.0
1. Upgrade engine to Packet Tracer 7
2. Bug fixes
Devamı
Daralt

Ek Bilgi

Güncellendi
12 Mayıs 2017
Boyut
48M
Yükleme sayısı
500.000+
Mevcut Sürüm
3.0
Gereken Android sürümü
4.2 ve sonrası
İçerik Derecelendirmesi
Tüm yaşlar
Sunan:
Cisco Systems, Inc.
©2019 GoogleSite Hizmet ŞartlarıGizlilikGeliştiricilerSanatçılarGoogle Hakkında|Konum: Amerika Birleşik DevletleriDil: Türkçe
Bu öğeyi satın alarak Google Payments ile işlem yapıyorsunuz ve Google Payments Hizmet Şartları ile Gizlilik Uyarısı'nı kabul etmiş oluyorsunuz.